Skip to main content

jMaki wrappers for ExtJs now available

2 replies [Last post]
carlavmott
Offline
Joined: 2005-02-10

Working with the ExtJs folks, we are able to provide the wrappers for the ExtJs 1.1 toolkit. Download the jmaki-ext-1.0.1.zip widget library now.

See my blog for more information on including the widget library in your app.

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
hat27533
Offline
Joined: 2006-03-16

Hey Carla, that is good news....

Is there likely to be similar for EXTJS 2.0 ?

carlavmott
Offline
Joined: 2005-02-10

We still have a licensing issue moving forward. The ExtJs folks have agreed to host the jmaki bundle for ExtJS 1.1 and that is why I was able to get this library out. We will need to discuss what to do about ExtJs 2.0. Currently I'm working on writing wrappers for Dojo 1.0.2 so I'm focusing on that and will get back to this at a later point.

I hope that we can work something out because ExtJs is a really good toolkit.

Carla